/**
Theme Name: Boostrz Child Theme
Author: Boostrz
Author URI: https://www.boostrz.nl
Description: Childtheme developed by Boostrz
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: boostrz-child-theme
Template: astra
*/


/********** standaard stijl instellingen in => standaard.css ************/

/* Retina logo */

.retina-logo img {max-width: 220px;}

h4 {font-weight:bold;}
.topmenu p {margin:0;padding:0}
@media screen and (max-width: 1200px) { .rij-header a, .rij-header p {color:#fff!important} }

/* Pathway */

.breadcrumbs a {margin-right: 10px;}
.breadcrumbs .ua-icon { margin-right: 10px;font-size:14px;}

/* topbar */

.inline-list ul {text-align: right;}

.inline-list-center ul {text-align: center;}

.inline-list li,
.inline-list-center li {display: inline-block;margin: 0 10px !important;}

.inline-list-center .uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-icon,
.inline-list .uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-icon {margin-right: 10px;}

.inline-list-center .uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-content,
.inline-list .uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-content {width: auto;}

/* sticky header background */
/*.fl-theme-builder-header-shrink {background-color:rgb(205,205,205,0.95);padding-bottom: 10px;padding-top:10px}*/
/*.fl-theme-builder-header-shrink .fl-photo-content {top:-15px}*/ 

.rij-header .fl-theme-builder-header-shrink-row-top.fl-row-content-wrap{background-color:rgba(57,53,61,0.85);}

.topheader .fl-row-content-wrap {
	
}

.topheader .fl-theme-builder-header-shrink-row-top.fl-row-content-wrap{display: none;}

.equal-height-buttons { align-content: flex-end; flex: 1 1 0; display: grid; }



/* pijltje achter button */
.but-pijl .gform_footer {display:inline;position:relative;z-index:1;}
.but-pijl .gform_footer::after {content: "\e9fa";font-family: 'Ultimate-Icons'!important;display: block;position: absolute;top: 7px;right:20px;z-index: 2;color:#fff;font-size: 20px;}
.but-pijl .gform_footer:hover::after {color:#39363d}


/* BEGIN HEADERMENU speciale contactknop */
header .but-cont a {position:relative;z-index:1;background-color:#fff;padding:15px 50px 15px 30px!important;border-radius:25px;border:1px solid #1b6e99!important}
header .but-cont a:hover {background-color:#1b6e99;}
header .but-cont a .menu-item-text {color:#1b6e99!important}
header .but-cont a:hover .menu-item-text {color:#fff!important}
header .but-cont a::after {content: "\e98d";font-family: 'Ultimate-Icons'!important;display: block;position: absolute;top: 13px;right:20px;z-index: 2;color:#1b6e99;font-size: 20px;}
header .but-cont:hover a::after {color:#fff}
/* EIND HEADERMENU speciale contactknop */

@media screen and (min-width: 992px) { .home-info-particulier .uabb-infobox-left-right-wrap, .home-info-zakelijk .uabb-infobox-left-right-wrap {padding:10px;} }
@media screen and (min-width: 1200px) {	.home-info-particulier .uabb-infobox-left-right-wrap, .home-info-zakelijk .uabb-infobox-left-right-wrap {padding:20px} }
@media screen and (min-width: 1500px) {	.home-info-particulier .uabb-infobox-left-right-wrap, .home-info-zakelijk .uabb-infobox-left-right-wrap {padding:40px} }
@media screen and (min-width: 1700px) {	.home-info-particulier .uabb-infobox-left-right-wrap, .home-info-zakelijk .uabb-infobox-left-right-wrap {padding:60px} }

@media screen and (min-width: 992px) {	.col-bouwen-met .fl-col-content {padding-left:40px;padding-right:20px} }
@media screen and (min-width: 1200px) {	.col-bouwen-met .fl-col-content {padding-left:80px;padding-right:40px} }
@media screen and (min-width: 1500px) {	.col-bouwen-met .fl-col-content {padding-left:200px;padding-right:100px} }

.homeheader h1 {font-size:40px!important;line-height:1em!important}
.vervolgheader h2 {font-size:32px!important}
@media screen and (min-width: 1200px) {	.homeheader h1 {font-size:56px!important} }
@media screen and (min-width: 1450px) {	.homeheader h1 {font-size:60px!important} }
@media screen and (min-width: 1200px) {	.vervolgheader h2 {font-size:34px!important} }
@media screen and (min-width: 1450px) {	.vervolgheader h2 {font-size:36px!important} }
.home-accordion span {position:relative;left:-20px;color:#b29b35}
.home-lijst-6-voordelen .uabb-info-list-icon {font-weight:bold;}}

.mod-bouw .fl-row-content-wrap {position:relative;}
.mod-bouw .fl-row-content-wrap:before {position:absolute; content:url(../../uploads/2021/06/bouwen-doen-we-zo-beeld-rechts.jpg);right:0;top:0;height:100% }

/* afbeelding muur onder rij */
@media screen and (min-width: 992px) {
	/*.rij-proj-after .fl-row-content-wrap {position:relative;}
	.rij-proj-after .fl-row-content-wrap:after {position:absolute; content:url(../../uploads/2021/09/wood-754-305.jpg);right:80px;bottom: -220px;z-index: -1; width:400px}*/
}
@media screen and (min-width: 1200px) {
	.rij-proj-after .fl-row-content-wrap:after {width:750px}
}

.home-man-helm .uabb-image-content {position:relative}
@media screen and (min-width: 1330px) {
	.col-home-sneller .fl-col-content {padding-bottom: 60px;padding-left:260px;padding-right:80px}
	.home-man-helm .fl-module-content {margin-left:220px;margin-right:-220px}
}

/* HOME FOTO RECHTS EN TEKST LINKS - 1 */
@media (min-width: 992px) {
	.home-header-bg-rechts  {width: 45%;}
	.home-header-bg-rechts .fl-col-content {height: 100%;position: absolute;right: 0;width: 45%;}
	.home-header-bg-links  {width: 55%;}
}
@media (min-width: 1200px) {
	.home-header-bg-rechts  {width: 50%;}
	.home-header-bg-rechts .fl-col-content {height: 100%;position: absolute;right: 0;width: 50%;}
	.home-header-bg-links  {width: 50%;}
}
@media (min-width: 1500px) {
	.home-header-bg-rechts  {width: 60%;}
	.home-header-bg-rechts .fl-col-content {height: 100%;position: absolute;right: 0;width: 60%;}
	.home-header-bg-links  {width: 40%;}
}

/* HOME FOTO RECHTS EN TEKST LINKS  */
@media (min-width: 1200px) {
  .home-bg-rechts2 .fl-col-content {height: 100%;position: absolute;right: 0;width: 34%;z-index:8;overflow: hidden;}
}
@media (max-width: 1200px) {
	.home-bg-rechts2 {display:none}
  .home-mod-bouw-links {width:100%!important}
}

/* HOME RIJ 6 voordelen */
@media (min-width: 992px) and (max-width: 1500px) {
	.rij-6-voordelen .col-6-voordelen-links {width:40%!important}
	.rij-6-voordelen .col-6-voordelen-mid {width:60%!important}
	.rij-6-voordelen .col-6-voordelen-rechts {display:none!important}
}

/* Vacatures opsomming */
.overlay-tekstblok .fl-col-content {z-index: 2; position: relative;}
.vacature-grid .uabb-blog-posts-shadow {
    -webkit-box-shadow: 0px 0px 7px 0px rgba(168,168,168,0.5);
    -moz-box-shadow: 0px 0px 7px 0px rgba(168,168,168,0.5);
    -o-box-shadow: 0px 0px 7px 0px rgba(168,168,168,0.5);
    box-shadow: 0px 0px 7px 0px rgba(168,168,168,0.5);
}
.vacature-opsomming .uabb-post-wrapper {border-bottom:1px #b29b35 solid}
.vacature-opsomming .uabb-post-wrapper a {position:relative;}
.vacature-opsomming .uabb-post-wrapper a:hover {color:#b29b35!important}
.vacature-opsomming .uabb-post-wrapper a::before {position:absolute;left:-36px;top:-10px;font-family: 'Ultimate-Icons' !important;font-size: 1.3em;height: 1.4em;line-height: 1.4em;width: 1.4em;content: "\e9fa";color:#b29b35}


/* HOME projecten */
.projecten-rij {position:relative;z-index:6}
.portfolio-grid .uabb-post-thumbnail {position: relative;height: 100%;margin-bottom: 0 !important;}
.portfolio-grid a.color-overlay {position: relative;display: block;}
/*.portfolio-grid a:before {content: "";display: block;height: 100%;width: 100%;position: absolute;bottom: 0;background: rgba(157,157,156,0.4);z-index: 1;}*/
/*.portfolio-grid a:hover:before {background: rgba(14,14,15,0.25);z-index: 1;}*/
.portfolio-grid a .uabb-post-thumbnail img {overflow: hidden;transition: all 0.5s ease-in-out;filter: grayscale(0);filter: none;opacity: 1;}
.portfolio-grid a:hover .uabb-post-thumbnail img {transform: scale(1.07);transition: all 0.5s ease-in-out;filter: grayscale(100%);filter: black;}
.portfolio-grid .plus-button {position: absolute;top: -200px;width: 100%;z-index: 3;vertical-align: middle;text-align: center;z-index: 3;-webkit-font-smoothing: antialiased;transition-timing-function: ease-out;transition: all 0.8s;}
.portfolio-grid .plus-button .uabb-icon i, 
.portfolio-grid .plus-button .uabb-icon i::before {color: #ffff;font-size: 80px;height: auto;width: auto;line-height: 80px;height: 80px;width: 80px;text-align: center;margin: 0 auto;}
.portfolio-grid .uabb-blog-post-content:not(:focus):hover .plus-button {top: 50%;margin-top: -50px;}
.portfolio-grid .post-heading {display: flex;flex-direction: column;justify-content: flex-start;align-items:;position: absolute;left: 0px;right: 0px;bottom: -220px;max-width: 100%;color: #fff;z-index: 3;-webkit-font-smoothing: antialiased;transition-timing-function: ease-out;transition: all 0.8s;padding: 30px 30px 15px;background: rgba(57,53,61,0.8);}
.portfolio-grid .post-heading:before {font-family: 'Ultimate-Icons' !important;content: "\e96b";color:#b29b35;font-size:40px;display: block;height: 30px;width: 30px;position: absolute;top: 0;right:40px;z-index: 10;}
.portfolio-grid .post-heading h3 {margin-bottom: 20px !important;}
.portfolio-grid .post-heading h4 {margin-top: auto;margin-bottom: 10px !important;color: #fff;}
.portfolio-grid .post-heading h5 {padding-top: 0;margin-bottom: 20px !important;color:#fff!important;font-weight: 300!important;}
.portfolio-grid .post-heading .project_categorie{text-transform: uppercase;font-size: 15px;}
.portfolio-grid .post-heading .dashicons-before:before {position:relative;top:5px;font-size: 17px;}
.portfolio-grid .uabb-blog-post-content:not(:focus):hover .post-heading {bottom: 0px;height:100%}
.projecten-button {position:relative;z-index:5}

.portfolio-grid ul.uabb-masonary-filters {margin-left:0}

.nieuws-grid {padding:0 20px}
.nieuws-grid ul.uabb-masonary-filters {margin-left:0}
.nieuws-grid ul.uabb-masonary-filters li:first-child {padding-left:0}

/* BOEK BESTELLEN */
@media (max-width: 992px) {
	.rij-bestel-form .fl-row-content-wrap {background-color:#f5f5f5!important;background-image:none!important}
}
@media (min-width: 992px) {
	.rij-bestel-form .fl-col-content {background-color: transparent!important;}
}
.rij-bestel-form .ginput_shipping_price {border: none;background-color: transparent;padding-left: 0!important;padding-top: 0!important;}


.specificaties ul li {}

/* FOOTER */

#contactbottom {
    z-index: 999999;
    width: 100%;
    min-width: 100%;
    min-height: 35px;
    background: #fff;
	position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}
